Security NEXTでは、最新の情報セキュリティに関するニュースを日刊でお届けしています。

セキュリティ上の問題へ対応した「PHP 5.6.24」など公開

PHPの開発者グループは、セキュリティリリース「PHP 5.6.24」「PHP 5.5.38」をリリースした。

「PHP 7.0.9」に続くリリースで、セキュリティ上の問題を修正した。「PHP 5.6系」「PHP 5.5系」の利用者へ最新版へのアップデートを呼びかけている。

「PHP 5.5系」に関しては、セキュリティ上の問題があれば、追加リリースの可能性があるものの、今回が最後のリリースになる可能性があるとしており、開発者グループでは「PHP 5.6系」あるいは「PHP 7.0系」へのアップデートを検討するよう呼びかけている。

(Security NEXT - 2016/07/22 ) このエントリーをはてなブックマークに追加

関連リンク

PR

関連記事

「Cisco DNA Center」に複数の深刻な脆弱性 - アップデートがリリース
Adobe、「Acrobat/Reader」におけるPoC公開の脆弱性について訂正
RHELのDHCPクライアントに深刻な脆弱性 - root権限取得のおそれ
同一PDFファイルに「Acrobat/Reader」と「Windows」のゼロデイ脆弱性 - 併用で高い攻撃力
「Adobe Acrobat/Reader」脆弱性、すでに悪用ファイルが流通 - PoC公開も
「VMware NSX SD-WAN」にコマンドインジェクションの脆弱性が判明
【続報】「Adobe Acrobat/Reader」の定例外パッチが公開 - 早期適用呼びかけ
開発フレームワーク「Electron」にコード実行の脆弱性
「Photoshop CC」に深刻な脆弱性 - アップデートがリリース
Intel Crosswalk Projectに脆弱性 - 不正証明書を許可すると以降検証せず